[vdr] vdr-1.5.9 and ttxtsubs patch/plugin

Rolf Ahrenberg rahrenbe at cc.hut.fi
Thu Aug 30 19:56:29 CEST 2007


On Thu, 30 Aug 2007, Luca Olivetti wrote:

> With a quick look (and I remark "quick" so I may be wrong) it seems that
> the patches now don't change anymore the osd but use the new osd level
> in vdr-1.5.9.

Yes. I've set subtitles to use level 10 and ttxtsubs to 20.

> I'd like to know if the new patch is supposed to be working, or the
> cause the subtitles aren't showing is my hurriedly patched dxr3 and xine
> plugins.

DVB subtitles are working nicely in my FF setup and someone reported 
that ttxtsubs are working with xineliboutput.

Altought the patches are working in two different setups, they still are 
propably quite buggy as I didn't want to break up the backwards 
compatibility. :)

BR,
--
rofa



More information about the vdr mailing list